<?php
/**
* Header Options.
*
* @package Maizzy
*/

$maizzy_default = maizzy_get_default_theme_options();

// Header Advertise Area Section.
$wp_customize->add_section( 'main_header_setting',
	array(
	'title'      => esc_html__( 'Header Settings', 'maizzy' ),
	'priority'   => 10,
	'capability' => 'edit_theme_options',
	'panel'      => 'theme_option_panel',
	)
);

// Enable Disable Search.
$wp_customize->add_setting('ed_header_search',
    array(
        'default' => $maizzy_default['ed_header_search'],
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'maizzy_sanitize_checkbox',
    )
);
$wp_customize->add_control('ed_header_search',
    array(
        'label' => esc_html__('Enable Search', 'maizzy'),
        'section' => 'main_header_setting',
        'type' => 'checkbox',
    )
);